.recommendedItem {
  background-color: white; }

.recommendedItem h4 {
  margin-left: 5%;
  margin-top: 3%;
  margin-right: 10%; }

.recommendedItem .ais-Hits {
  width: 90%; }

.recommendedItem .ais-Hits-list {
  justify-content: center; }

.recommendedItem .ais-Hits-item {
  border-radius: 5%; }

.recommendedItem .List-item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex: 1 1 auto;
  text-align: center;
  margin-left: 5%;
  margin-top: 3%;
  margin-bottom: 5%;
  margin-right: 5%;
  padding-bottom: 25px; }

.recommendedItemText .item img {
  height: 120px; }

.recommendedItem .List-item .button {
  display: -webkit-flex;
  flex-direction: row;
  width: 300px;
  margin-top: 2%;
  margin-bottom: 2%;
  margin-left: 18%;
  margin-right: 20%; }

.recommendedItem .List-item img, .recommendedItem .List-item .item p {
  font-size: 15px;
  display: -webkit-flex;
  flex-direction: row;
  text-align: center; }

.recommendedItem .List-item .item img {
  padding: 3%;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.recommendedItem .List-item .item p {
  padding: 5%;
  padding-left: 10%; }

.recommendedItem .button button {
  border: 3px solid white;
  padding: 2%; }

.recommendedItem .button a {
  text-align: center;
  text-decoration: none; }

.recommendedItem .pagination {
  width: 70%;
  margin-left: auto;
  margin-right: auto; }

@media all and (min-width: 1023px) and (min-height: 1365px) {
  .recommendedItemText .item img {
    height: 90px; }
  .recommendedItem .List-item .button {
    margin-left: 0px; } }

@media all and (max-width: 800px) {
  .recommendedItemText .item img {
    height: 50px; }
  .recommendedItemText {
    width: 100%;
    margin: auto; }
  .recommendedItem h4 {
    text-align: center; } }

@media all and (max-width: 770px) and (max-height: 1025px) {
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 60%;
    margin-right: -2%;
    font-size: 70%;
    line-height: 15px;
    margin-left: 3%; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    width: 100%; } }

@media all and (max-width: 767px) {
  .recommendedItem {
    height: 60%;
    text-align: center;
    font-size: 80%; }
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItem div {
    width: 100%;
    margin: auto; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }

@media all and (max-width: 415px) and (max-height: 737px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItemText .item img {
    width: 90%;
    height: unset; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }

@media all and (max-width: 412px) and (max-height: 824px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItemText .item img {
    width: 90%;
    height: unset; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }

@media all and (max-width: 412px) and (max-height: 732px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItemText .item img {
    width: 90%;
    height: unset; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }

@media all and (max-width: 376px) and (max-height: 815px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItemText .item img {
    width: 90%;
    height: unset; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }

@media all and (max-width: 370px) and (max-height: 650px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    font-size: 80%;
    line-height: 20px;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; }
  .recommendedItem .List-item .item img {
    width: 90%;
    height: unset; } }

@media all and (max-width: 321px) {
  .recommendedItem .ais-Hits-item {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    width: 75%; }
  .recommendedItemText .item img {
    width: 90%;
    height: unset; }
  .recommendedItem .QuickView, .recommendedItem .ViewButton {
    width: 25%;
    margin-right: -2%;
    margin-left: 3%; }
  .recommendedItem h4 {
    text-align: center; }
  .recommendedItem .List-item .button {
    margin-left: 0px;
    justify-content: center; } }
